<template>
  <v-app>
    <Sentiment/>
  </v-app>
</template>

<script>
import Sentiment from './components/Sentiment.vue'

export default {
  name: 'App',
  components: {
    Sentiment
  }
}
</script>
